/* page2_plan 89249 */
.mod_89249 {
	 position: relative;
}

.mod_89249 .entete{
	 margin: 0;
	 padding: 0;
	 color: #000000;
	 text-align: center;
	 text-decoration: none;
	 font: bold 12px "Arial", sans-serif;
}

.mod_89249 .plan{
	 list-style: none;
}

.mod_89249 .cel1{
	 padding: 2px 0;
}

.mod_89249 .left{
	 float: left;
	 width: 50%;
}

.mod_89249 .titre{
	 color: #FF8401;
	 text-align: left;
	 text-decoration: none;
	 font: bold 11px "Verdana", sans-serif;
}

.mod_89249 .rubrique, .mod_89249 .rubrique a{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: normal 10px "Verdana", sans-serif;
}

.mod_89249 .rubrique a:hover{
	 color: #FF8401;
	 ;
}

.mod_89249 .srubrique, .mod_89249 .srubrique a{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: normal 10px "Verdana", sans-serif;
}

.mod_89249 .srubrique a:hover{
	 color: #FF8401;
	 ;
}

.mod_89249 .webservice, .mod_89249 .webservice a{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: normal 10px "Verdana", sans-serif;
}

.mod_89249 .webservice a:hover{
	 color: #FF8401;
	 ;
}

